gwyddion_2.49-1_i386.deb


Advertisement

Description

gwyddion - Scanning Probe Microscopy visualization and analysis tool

Distribution: Debian Sid
Repository: Debian Main i386
Package name: gwyddion
Package version: 2.49
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 5.35 KB
Download size: 1.54 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: gwyddion_2.49-1_i386.deb
    Source package: gwyddion

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install gwyddion deb package:
      # sudo apt-get install gwyddion

    Changelog

    2017-09-21 - Andreas Tille <tille@debian.org> gwyddion (2.49-1) unstable; urgency=medium * New upstream version * convert from cdbs to dh * debhelper 10 * Use NEWS as upstream changelog * Use symlinks for some documentation files if possible * proper use of lintian-overrides * Remove Jan Beyer from uploaders list Closes: #871603 * Move packaging from SVN to Git * Move header file from /usr/lib to /usr/include * Standards-Version: 4.1.0 (no changes needed) * Copy upstream sig in clean target

    2016-11-22 - Jan Beyer <jan@beathovn.de> gwyddion (2.47-1) unstable; urgency=medium * debian/control: - change to https-transport in Vcs-Browser field * debian/rules: - add hardening+=bindnow linker flag to increase security * New upstream release

    2016-10-17 - Jan Beyer <jan@beathovn.de> gwyddion (2.46-1) unstable; urgency=medium * debian/control: - add libminizip-dev to Build-Depends to support loading zip-compressed file formats Closes: #840912 LP: #1553794 * New upstream release

    2016-04-26 - Jan Beyer <jan@beathovn.de> gwyddion (2.45-1) unstable; urgency=medium * New upstream release * debian/control: - Re-add libfftw3-dev to Build-Depends, which got lost during 2.43-2 release - New standards version 3.9.8 (no changes needed) * debian/watch - add ability to check upstream signature of released files

    2016-01-24 - Jan Beyer <jan@beathovn.de> gwyddion (2.44-1) unstable; urgency=medium * New upstream release

    2015-12-22 - Andreas Tille <tille@debian.org> gwyddion (2.43-2) unstable; urgency=medium * cme fix dpkg-control * gwyddion-plugins drop Depends: perl5 Closes: #808777 * Several DEP5 fixes

    2015-12-06 - Jan Beyer <jan@beathovn.de> gwyddion (2.43-1) unstable; urgency=medium * New upstream release

    2015-10-22 - Jan Beyer <jan@beathovn.de> gwyddion (2.42-1) unstable; urgency=medium * New upstream release * Removed menu file, as gwyddion provides a .desktop file

    2015-05-29 - Jan Beyer <jan@beathovn.de> gwyddion (2.41-1) unstable; urgency=medium * New upstream release * debian/control: - Fixed Vcs-* fields to point to anonscm.debian.org

    2015-05-07 - Jan Beyer <jan@beathovn.de> gwyddion (2.40-1) unstable; urgency=medium * New upstream release * debian/control: - New standards version 3.9.6 (no changes needed)

    Advertisement
    Advertisement